LFS crash - please help

Simon Perreault nomis80 at videotron.ca
Sun Apr 8 11:24:01 PDT 2001


On Sunday 08 April 2001 13:00, C.D.McDiarmid wrote:
> As an aside.   Is it possible to upgrade to glibc-2.2(2.1.3 at
> present)without causing mayhem?

Yes. Just install glibc-2.2.x normally. I did it, I know other people who did 
it, it works.

-- 
Simon Perreault -- Public key: http://nomis80.dyn.dhs.org/nomis80.gpg
I know Linux. I need a job.

-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list